1a The Alexander Suite Silk Point
Queens Avenue Macclesfield Cheshire
SK10 2BBGB EC1V 4PW
UK Company #: 09325797

Open in Google Maps

Requirements

Requirements

Requirements

Pinclone full
requirements list

Compared to other Pinterest clone scripts, Pinclone has only a few, basic requirements in order to work properly.

99% of web hosting providers are ready for a Pinclone installation. Our support team can always help on installation issues.

Pinclone’s requirements are very minimal. You will be able to run Pinclone in almost every single hosting provider.
Pinclone can run smoothly on shared hosting, VPS and dedicated resources such as Dedicated Servers, Virtual Servers.
Below, you will find the complete requirements list needed to run Pinclone:
 

Linux/Windows Hosting

Web Server (Apache or nginx or Lightspeed or Lighttpd)

MySQL v4 or greater

PHP v5.6 or greater
PHP v7+
Older versions of PHP (ie 5.6) are supported in previous releases.
(Please contact support prior purchasing, if you have PHP handler version restrictions)

IonCube Loaders (latest version)

WordPress 4.0 or greater

Please make sure that your hosting meets the requirements before you purchase Pinclone.

If you are unsure if these requirements are met on your hosting package, you should contact your web hosting provider first.
Requirements met is a responsibility of hosting provider or (in case of dedicated resources)/and (in case of shared hosting) hosting provider.

Got questions?

Lets talk!
Enter your email address below and a representative of our team will get back to you super shortly.